fontawesome_picker:
  js:
    js/fontawesome-iconpicker.js: {}
    js/custom.js: {}
  css:
    component:
      css/custom.css: {}
      //maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css: { type: external }
      css/fontawesome-iconpicker.min.css: {}
  dependencies:
    - core/jquery